<?php

// Do not load directly...
if ( ! defined( 'ABSPATH' ) ) { die( 'Direct access forbidden.' ); }

/* Array all CP */
function ktz_options_framework() {
global $themename, $themeversion, $shortname;
$options = array (
	array('type' => 'wrap_start' ),
	/* General */	
	array('type' => 'open'),
	array('type' => 'innertabs_start' ),
	array('name' => __( 'General', ktz_admin_textdomain ), 'id' => $shortname.'_general','type' => 'innerheading'),
	array('name' => __( 'Featured slider', ktz_admin_textdomain ), 'id' => $shortname.'_feature', 'type' => 'innerheading'),
	array('name' => __( 'Magazine page', ktz_admin_textdomain ), 'id' => $shortname.'_featurepost', 'type' => 'innerheading'),
	array('name' => __( 'Banner', ktz_admin_textdomain ), 'id' => $shortname.'_banner', 'type' => 'innerheading'),
	array('name' => __( 'Stylish', ktz_admin_textdomain ), 'id' => $shortname.'_stylish', 'type' => 'innerheading'),
	array('name' => __( 'Social Network', ktz_admin_textdomain ), 'id' => $shortname.'_socialnetwork', 'type' => 'innerheading'),
	array('name' => __( 'Typography', ktz_admin_textdomain ), 'id' => $shortname.'_typography', 'type' => 'innerheading'),
	array('name' => __( 'Feedburner', ktz_admin_textdomain ), 'id' => $shortname.'_feedburner', 'type' => 'innerheading'),
	array('name' => __( 'Comment system', ktz_admin_textdomain ), 'id' => $shortname.'_comment', 'type' => 'innerheading'),
	array('name' => __( 'Other', ktz_admin_textdomain ), 'id' => $shortname.'_other', 'type' => 'innerheading'),
	array('name' => __( 'Theme information', ktz_theme_textdomain ), 'id' => $shortname.'_themeinfo', 'type' => 'innerheading'),
	array('name' => __( 'System Status', ktz_theme_textdomain ), 'id' => $shortname.'_systemstatus', 'type' => 'innerheading'),
	array('type' => 'innertabs_end' ),
	array('type' => 'inneropen', 'id' => $shortname.'_general'), 
	/* subgeneral logo */
    array('name' => __( 'Enable logo image?', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for activated logo image.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_logo_actived','std' => 'true','type' => 'checkbox'), 
	array('name' => __( 'Your logo', ktz_admin_textdomain ),'desc' => __( 'Upload your logo image and type full path here. Default width:186px and height:57px.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_logo','std' =>  ktz_url . 'img/logo.png','type' => 'upload'),
	array('name' => __( 'Site name', ktz_admin_textdomain ),'desc' => __( 'Please fill with your site name if logo image deactivated', ktz_admin_textdomain ),'id' => $shortname.'_ktz_logo_name','std' => 'Sitename','type' => 'text'),
	array('name' => __( 'Site description', ktz_admin_textdomain ),'desc' => __( 'Please fill with your description your site if logo image deactivated', ktz_admin_textdomain ),'id' => $shortname.'_ktz_logo_desc','std' => 'Description your site...','type' => 'text'),
	array('name' => __( 'Your Favicon', ktz_admin_textdomain ),'desc' => __( 'Upload your ico image or type full path here', ktz_admin_textdomain ),'id' => $shortname.'_ktz_favicon','std' =>  ktz_url . 'favicon.ico','type' => 'upload'),
	array('name' => __( 'Choice page navigation', ktz_admin_textdomain ),'desc' => __( 'Select your favorite page navigtion, we have 2 page navigation, you can choice default or number page navigation', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_nav_select', 'std' => 'number', 'type' => 'select', 'options' => nav_select()),
    array('name' => __( 'Enable breadcrumbs?', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for activated breadcrumbs.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_breadcrumbs','std' => 'true','type' => 'checkbox'), 
	array('name' => __( '404 error image', ktz_admin_textdomain ),'desc' => __('Upload your 404 error image background.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_404','std' =>  ktz_url . 'img/404error.png','type' => 'upload'),
 	array('name' => __( 'Head Scrip(s)', ktz_admin_textdomain ),
		'desc' => __('The content of this box will be added immediately before &lt;/head&gt; tag. Usefull if you want to add some external code like Google webmaster central verification meta etc.', ktz_admin_textdomain ),
        'id' => $shortname.'_ktz_head',
        'type' => 'textarea'	
		),
	array('name' => __('Text footer credits', ktz_admin_textdomain ),'desc' => __('Please fill your footer credits here.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_footcredits','type' => 'textarea','std' => 'Copyright &copy; <a href=http://www.kentooz.com>yourwebsite</a> | powered by <a href=http://www.wordpress.org>wordpress</a> ',	),	
	array('name' => __('Footer Scrip(s)', ktz_admin_textdomain ),
		'desc' => __('The content of this box will be added immediately before &lt;/body&gt; tag. Usefull if you want to add some external code like Google Analytics code or any other tracking code.', ktz_admin_textdomain ),
        'id' => $shortname.'_ktz_footer',
        'type' => 'textarea'	
		),
	array('type' => 'innerclose'), 
	array('type' => 'inneropen', 'id' => $shortname.'_feature'), 
	/* subgeneral feature */
    array('name' => __( 'Enable nivo slider?', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for activated nivo feature. This featured includes banner and text banner', ktz_admin_textdomain ),'id' => $shortname.'_ktz_nivofeatured_activated','std' => 'true','type' => 'checkbox'), 
	array('name' => __( 'Select nivo category', ktz_admin_textdomain ),'desc' => __( 'Select your category to display in featured slider', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_cat_nivoslider', 'std' => '', 'type' => 'select', 'options' => cats_to_select()),
    array('name' => __( 'Enable the carousel feature?', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for activated carousel feature.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_featured_activated','std' => 'true','type' => 'checkbox'), 
	array('name' => __( 'Select carousel category', ktz_admin_textdomain ),'desc' => __( 'Select your category to display in featured carusel', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_cat_slider', 'std' => '', 'type' => 'select', 'options' => cats_to_select()),
	array('type' => 'innerclose'), 
	array('type' => 'inneropen', 'id' => $shortname.'_featurepost'), 
	/* subgeneral feature post */
	array('name' => __( 'Enable latest module', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for enable latest module.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_latestmodule_activated','std' => 'true','type' => 'checkbox'),
	array('name' => __( 'Select number post to display latest module', ktz_admin_textdomain ),'desc' => __( 'Select number post to display in latest module', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_latestpost_number', 'std' => '6', 'type' => 'select', 'options' => numb_post_select()),
	array('name' => __( 'Select module ticker header category', ktz_admin_textdomain ),'desc' => __( 'Select your category to display in module ticker in header', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_catmodule_4', 'std' => '', 'type' => 'select', 'options' => cats_to_select()),
	array('name' => __( 'Select module 1 category', ktz_admin_textdomain ),'desc' => __( 'Select your category to display in module 1', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_catmodule_1', 'std' => '', 'type' => 'multiselect', 'options' => cats_to_select()),
	array('name' => __( 'Select number post to display module 1', ktz_admin_textdomain ),'desc' => __( 'Select number post to display in module 1', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_catmodule_1_number', 'std' => '6', 'type' => 'select', 'options' => numb_post_select()),
	array('name' => __( 'Select module 2 category', ktz_admin_textdomain ),'desc' => __( 'Select your category to display in module 2', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_catmodule_2', 'std' => '', 'type' => 'select', 'options' => cats_to_select()),
	array('name' => __( 'Select number post to display module 2', ktz_admin_textdomain ),'desc' => __( 'Select number post to display in module 2', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_catmodule_2_number', 'std' => '8', 'type' => 'select', 'options' => numb_post_select()),
	array('name' => __( 'Select module 3 category', ktz_admin_textdomain ),'desc' => __( 'Select your category to display in module 3', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_catmodule_3', 'std' => '', 'type' => 'select', 'options' => cats_to_select()),
	array('name' => __( 'Select number post to display module 3', ktz_admin_textdomain ),'desc' => __( 'Select number post to display in module 3', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_catmodule_3_number', 'std' => '7', 'type' => 'select', 'options' => numb_post_select()),
	array('name' => __( 'Select module 4 category', ktz_admin_textdomain ),'desc' => __( 'Select your category to display in module 4', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_catmodule_5', 'std' => '', 'type' => 'select', 'options' => cats_to_select()),
	array('name' => __( 'Select number post to display module 4', ktz_admin_textdomain ),'desc' => __( 'Select number post to display in module 4', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_catmodule_5_number', 'std' => '10', 'type' => 'select', 'options' => numb_post_select()),
	array('type' => 'innerclose'), 
	array('type' => 'inneropen', 'id' => $shortname.'_banner'), 
	/* subgeneral feature */
	array('name' => __( 'Slider right banner (300x250)', ktz_admin_textdomain ),'desc' => __( 'Fill with banner 300xx250 if you deactived featured slide this will not display.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ban72890_top','std' => '<a href=http://www.kentooz.com><img src="http://farm9.staticflickr.com/8083/8284683435_2f06eab134.jpg" alt="banner 300x250"></a>','type' => 'textarea'),
	array('name' => __( 'Slider right banner (300x80)', ktz_admin_textdomain ),'desc' => __( 'Fill with banner 300xx100 if you deactived featured slide this will not display.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ban30080_top','std' => '<a href=http://www.kentooz.com><img src="http://farm9.staticflickr.com/8237/8389840229_19f136af27.jpg" alt="banner 300x80"></a>','type' => 'textarea'),
	array('name' => __( 'Left banner (300x250)', ktz_admin_textdomain ),'desc' => __( 'Fill with left banner 300x250 in magazine homepage', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ban200200_leftmag1','std' => '<a href=http://www.kentooz.com><img src="http://farm9.staticflickr.com/8083/8284683435_2f06eab134.jpg" alt="banner 200x200"></a>','type' => 'textarea'),
	array('name' => __( 'Center banner (468x60)', ktz_admin_textdomain ),'desc' => __( 'Fill with bottom banner 478x60', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ban46860_ctr','std' => '<a href=http://www.kentooz.com><img src="http://farm9.staticflickr.com/8207/8193504215_ba040b6a75.jpg" alt="banner 468x60"></a>','type' => 'textarea'),
	array('name' => __( 'Center banner (468x60)', ktz_admin_textdomain ),'desc' => __( 'Fill with bottom banner 478x60', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ban46860_ctr2','std' => '<a href=http://www.kentooz.com><img src="http://farm9.staticflickr.com/8207/8193504215_ba040b6a75.jpg" alt="banner 468x60"></a>','type' => 'textarea'),
	array('name' => __( 'Archive banner (468x60)', ktz_admin_textdomain ),'desc' => __( 'Fill with banner 478x60 in archive page after first post', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ban46860_archive','std' => '<a href=http://www.kentooz.com><img src="http://farm9.staticflickr.com/8207/8193504215_ba040b6a75.jpg" alt="banner 468x60"></a>','type' => 'textarea'),
	array('name' => __( 'Single Footer banner (468x60)', ktz_admin_textdomain ),'desc' => __( 'Fill with bottom banner 468x60', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ban72890_sbot','std' => '<a href=http://www.kentooz.com><img src="http://farm9.staticflickr.com/8207/8193504215_ba040b6a75.jpg" alt="banner 468x60"></a>','type' => 'textarea'),
	array('name' => __( 'Single Footer banner (300x250)', ktz_admin_textdomain ),'desc' => __( 'Fill with bottom banner 300x250', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ban300250_foot','std' => '<a href=http://www.kentooz.com><img src="http://farm9.staticflickr.com/8057/8195279164_3d8dea202c.jpg" alt="banner 300x250"></a>','type' => 'textarea'),
	array('type' => 'innerclose'), 	
	array('type' => 'inneropen', 'id' => $shortname.'_stylish'), 
	/* subdesign stylish */	
	array('name' => __('Enable Image Featured In single', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for enable Image Featured In single. For information, this will duplicate image if you enable it and you set featured image and add image to article.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_activated_featsingle','std' => 'true','type' => 'checkbox'),
	array('name' => __('Select default style?', ktz_admin_textdomain ),'desc' => __('Select style what do you want.', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_styledefault', 'std' => '', 'type' => 'select', 'options' => autostylish_select()),
	array('name' => __('Background Color', ktz_admin_textdomain ),'desc' => __('This setting background color for your website. Please select color for your color background.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_bodybg','std' => '#fff','type' => 'color'),
	array('name' => __('Background Image', ktz_admin_textdomain ),'desc' => __('This setting background image for your website. Please type with your image path or upload your image.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_bodyimgbg','std' => '','type' => 'upload'),
	array('name' => __('Repeat', ktz_admin_textdomain ),'desc' => __('repeat', ktz_admin_textdomain ),'id' => $shortname.'_ktz_bodyimgbgrepeat','type' => 'miniselect','std' => '','options' => repeatimg_select()),
	array('name' => __('Attachment', ktz_admin_textdomain ),'desc' => __('attachment', ktz_admin_textdomain ),'id' => $shortname.'_ktz_bodyimgbgattach','type' => 'miniselect','std' => '','options' => attachimg_select()),
	array('name' => __('Position', ktz_admin_textdomain ),'desc' => __('position', ktz_admin_textdomain ),'id' => $shortname.'_ktz_bodyimgbgposition','type' => 'miniselect','std' => '','options' => positionimg_select()),
	array('type' => 'clear'), /* End multi coloum for fixed float */		
	array('type' => 'innerclose'), 
	array('type' => 'inneropen', 'id' => $shortname.'_socialnetwork'), 
	/* Social networks */ 
	array('name' => __( 'Twitter URL', ktz_admin_textdomain ),'desc' => __( 'Please enter your twitter url here.', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_tweet_sn','std' => 'http://twitter.com','type' => 'text'),
	array('name' => __( 'Facebook URL', ktz_admin_textdomain ),'desc' => __( 'Please enter your facebook url here.', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_fb_sn','std' => 'http://facebook.com','type' => 'text'),
	array('name' => __( 'Google plus URL', ktz_admin_textdomain ),'desc' => __( 'Please enter your google plus url here.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_gplus_sn','std' => 'http://plus.google.com','type' => 'text'),
	array('name' => __( 'Linkedin URL', ktz_admin_textdomain ),'desc' => __( 'Please enter your linkedin url here.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_in_sn','std' => '','type' => 'text'),
	array('name' => __( 'Dribble URL', ktz_admin_textdomain ),'desc' => __( 'Please enter your dribble url here.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_dribble_sn','std' => '','type' => 'text'),
	array('name' => __( 'Flickr URL', ktz_admin_textdomain ),'desc' => __( 'Please enter your flickr url here.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_flickr_sn','std' => '','type' => 'text'),
	array('name' => __( 'Deviant URL', ktz_admin_textdomain ),'desc' => __( 'Please enter your deviant url here.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_deviant_sn','std' => '','type' => 'text'),
	array('name' => __( 'Blogger URL', ktz_admin_textdomain ),'desc' => __( 'Please enter your blogger url here.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_blogger_sn','std' => '','type' => 'text'),
	array('name' => __( 'Vimeo URL', ktz_admin_textdomain ),'desc' => __( 'Please enter your vimeo url here.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_vimeo_sn','std' => '','type' => 'text'),
	array('name' => __( 'Youtube URL', ktz_admin_textdomain ),'desc' => __( 'Please enter your youtube url here.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_youtube_sn','std' => '','type' => 'text'),    
	array('name' => __( 'RSS', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for activated RSS link.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_rss_sn','std' => 'true','type' => 'checkbox'),
	array('type' => 'innerclose'), 
	array('type' => 'inneropen', 'id' => $shortname.'_typography'), 
	/* subdesign typography */	
	array('name' => __('Body text', ktz_admin_textdomain ),'desc' => __('Select google font if you want use google font for body. dont forget to select default font for body. In CSS will display like font-family:\'googlefont\', defaultfont;', ktz_admin_textdomain ),'type' => 'optiontitle'),
	array('name' => __('Google font', ktz_admin_textdomain ),'desc' => __('Google font', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ffb','type' => 'miniselect','std' => '','options' => googlefont_select()),
	array('name' => __('Default heading font?', ktz_admin_textdomain ),'desc' => __('Default font', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_fontdefault', 'std' => '', 'type' => 'miniselect', 'options' => fontdefault_select()),
	array('type' => 'clear'),/* End multi coloum for fixed float */	
	array('name' => __('Body font color', ktz_admin_textdomain ),'desc' => __('color', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ffbcolor','std' => '#474747','type' => 'minicolor'),
	array('name' => __('Body font size', ktz_admin_textdomain ),'desc' => __('Font size', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ffbsize','type' => 'miniselect','std' => '12px','options' => fontsize_select()),
	array('type' => 'clear'),/* End multi coloum for fixed float */	
	array('name' => __('Google font Preview', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ffb','type' => 'preview'),	
	array('name' => __('Heading font', ktz_admin_textdomain ),'desc' => __('Select google font if you want use google font for heading. dont forget to select default font for heading. In CSS will display like font-family:\'googlefont\', defaultfont;', ktz_admin_textdomain ),'type' => 'optiontitle'),
	array('name' => __('Google font', ktz_admin_textdomain ),'desc' => __('Google font', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ffh','type' => 'miniselect','std' => 'Open Sans Condensed:300,300italic,700','options' => googlefont_select()),
	array('name' => __('Default heading font?', ktz_admin_textdomain ),'desc' => __('Default font', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_headfontdefault', 'std' => 'Georgia, serif', 'type' => 'miniselect', 'options' => fontdefault_select()),
	array('type' => 'clear'), /* End multi coloum for fixed float */
	array('name' => __('Google font Preview', ktz_admin_textdomain ),'id' => $shortname.'_ktz_ffh','type' => 'preview'),	
	array('type' => 'innerclose'), 
	array('type' => 'inneropen', 'id' => $shortname.'_feedburner'), 
	/* subdesign feedburner */	
    array('name' => __( 'Enable Feedburner?', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for activated feedburner.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_activated_feedburner','std' => 'true','type' => 'checkbox'), 
	array('name' => __( 'Feedburner id', ktz_admin_textdomain ),'desc' => __( 'Fill with your feedburner id. for example your link http://feeds.feedburner.com/Kentooz you can fill with Kentooz.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_id_feedburner','std' => 'Kentooz','type' => 'text'),	
	array('name' => __( 'Text in feedburner box', ktz_admin_textdomain ),
		'desc' => __('Please insert some text before feedburner form you can see in our demo.', ktz_admin_textdomain ),
        'id' => $shortname.'_ktz_text_feedburner',
		'std' => 'Thanks for read our article for update information please subscriber our newslatter below',
        'type' => 'textarea'	
		),
	array('type' => 'innerclose'), 
	array('type' => 'inneropen', 'id' => $shortname.'_comment'), 
	/* subdesign feedburner */	
    array('name' => __( 'Enable Facebook comment?', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for activated facebook comment.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_facebook_com_activated','std' => 'false','type' => 'checkbox'), 
    array('name' => __( 'Enable Default comment?', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for activated default comment from wordpress.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_def_com_activated','std' => 'true','type' => 'checkbox'), 
	array('name' => __( 'Facebook application id', ktz_admin_textdomain ),'desc' => __( 'Fill with your facebook application id. To add a Facebook Comments Box you will need to create a Facebook App first. Go to https://developers.facebook.com/apps/ and create a new app. Enter a name and define the locale for the app.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_facebook_app_id','std' => '226875977396331','type' => 'text'),	
	array('type' => 'innerclose'), 
	array('type' => 'inneropen', 'id' => $shortname.'_other'), 
	/* Other */
    array('name' => __( 'Enable auto read more?', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for activated auto readmore.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_active_automore','std' => 'true','type' => 'checkbox'), 
	array('name' => __( 'Word display for auto read more', ktz_admin_textdomain ),'desc' => __( 'Fill with number how much word will be display in auto read more', ktz_admin_textdomain ),'id' => $shortname.'_ktz_automore_count','std' => '20','type' => 'text'),
	array('name' => __( 'Footer coloum?', ktz_admin_textdomain ),'desc' => __('Select footer coloums layout, you can select footer coloum layout. Example 1/1 (full), 1/2 : 1/2, etc.', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_footer_columns', 'std' => 'onefourth_onefourth_onefourth_onefourth', 'type' => 'images', 'options' => layout_select()),
    array('name' => __( 'Enable related?', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for activated related post in single.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_active_related','std' => 'true','type' => 'checkbox'), 
	array('name' => __( 'Related by taxonomy', ktz_admin_textdomain ),'desc' => __('Please select what do you want related by the taxonomy', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_taxonomy_relpost', 'std' => 'category', 'type' => 'select', 'options' => taxonomy_select()),
	array('name' => __( 'Related number', ktz_admin_textdomain ),'desc' => __('Please select how much your related will be display', ktz_admin_textdomain ), 'id' => $shortname.'_ktz_numpost_relpost', 'std' => '5', 'type' => 'select', 'options' => numberten_select()),
    array('name' => __( 'Enable shared post?', ktz_admin_textdomain ),'desc' => __( 'Please click on/off for activated shared post in single.', ktz_admin_textdomain ),'id' => $shortname.'_ktz_active_shared','std' => 'true','type' => 'checkbox'), 
	array('type' => 'innerclose'), 	
	array('type' => 'inneropen', 'id' => $shortname.'_themeinfo'), 
	array('type' => 'theme_information'), 
	array('type' => 'innerclose'), 
	array('type' => 'inneropen', 'id' => $shortname.'_systemstatus'), 
	array('name' => __( 'Your system status.', ktz_theme_textdomain ),'desc' => __( 'Description about your wordpress site and server status.', ktz_theme_textdomain ),'type' => 'system_status'), 
	array('type' => 'innerclose'), 
	array('type' => 'close'),
	array('type' => 'wrap_end' ),
	array('type' => 'credits'),
	);
	return $options;
}